package com.rehome.bhdxj.bean;

public class YhpcResultBean {

    /**
     * state : 1
     * msg : 上传成功
     * data : d10055f4cc334b9cb1a3a03527a14631
     */

    private int state;
    private String msg;
    private String data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
